VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
Init Struct Reference
Standalone Library

Init application. More...

## Public Member Functions
| Init (DelegatePtr &&delegate, Configuration &&config={})

## Detailed Description

Init application.

See Also
  IDelegate

## Constructor & Destructor Documentation

Init | ( | DelegatePtr && | delegate,
|  | Configuration && | config = `{}`
| ) |  |
| explicit

The documentation for this struct was generated from the following file:

- appinit.h